/**
 * UI lib Component Example
 *
 */
import React, { PureComponent, Fragment } from 'react';
import FieldsetDescription from './FieldsetDescription';

var _ref =
/*#__PURE__*/
React.createElement(Fragment, null, React.createElement("div", {
  className: "example-box"
}, React.createElement(FieldsetDescription, {
  text: "Some Fieldset Description"
})));

class Example extends PureComponent {
  render() {
    return _ref;
  }

}

export { Example };

var _ref2 =
/*#__PURE__*/
React.createElement(Example, null);

export default (() => _ref2);